MyBB-Plugins Forums

Full Version: error
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
according to my host my previous host was running 5.2.xx

but now that ive changed the host am on is running 5.3.21 and they say thats what,s cursing all the errors am seeing can i have some help in how to solve this ?